<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class City extends Model
{
    protected $fillable = ['eng_name', 'jap_name', 'city_type', 'prefecture_id'];

    public function prefecture()
    {
        return $this->belongsTo(Prefecture::class);
    }
}
